# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = sc3-plugins
pkgbase = sc3-plugins
pkgver = 3.13.0-3
pkgdesc = Extension plugins for the SuperCollider3 audio synthesis server.
url = https://github.com/supercollider/sc3-plugins
builddate = 1703246672
packager = David Runge <dvzrv@archlinux.org>
size = 18608572
arch = x86_64
license = GPL-2.0-or-later
group = pro-audio
depend = gcc-libs
depend = glibc
depend = supercollider
depend = fftw
depend = libfftw3f.so=3-64
depend = stk
depend = libstk-5.0.0.so=libstk-5.0.0.so-64
makedepend = cmake
makedepend = fftw
makedepend = stk
